Versie 1.0.16 Noté 2 sur 5 étoiles

Na installatie van de meest recente eID-QuickInstaller op Windows 7 Home Premium SP1 wordt de add-on Belgium eID 1.0.16 geïnstalleerd (niet te verwijderen, enkel "disable"). MAAR om die add-on te verkrijgen moet je eerst de oude versie (1.0.12) manueel verwijderen. Plus, waarom is 1.0.16 hier niet beschikbaar?

Cette critique concerne une version précédente du module (1.0.12.1-signed.1-signed). 

De 1.0.16 is hier ook geupload, maar die staat nog steeds te wachten op een beoordeling door Mozilla, voor hij beschikbaar wordt.
Het klopt dat de plugin die van de plugin site komt voorrang krijgt op degene die door de eID Middleware wordt geinstalleerd, ook al heeft die van de eID Middleware een hoger versienummer.